import React from 'react';
import { Navigate, Outlet } from 'react-router-dom';
import { getCookie } from "typescript-cookie";

export const PrivateRoute = () => {
    return getCookie('authToken') ? <Outlet /> : <Navigate to="/auth" />;
}
